AROUSER from Empirical Labs

Hardware

Specifications

Arouser - Sound Processor Plugins

The first implementation of this plug-in is “skeuomorphic”, i.e tries to imitate the look and feel of real world stuff. In this case, it is the look and feel of Empirical Labs hardware.  But in Digital, whole universe opens up with interfaces.  Suddenly things you could never do in the hardware world become simple.  It’s a wonderland.   The best part of getting this plug-in now, is that more features are coming, including new processing and interface changes, but… the plug-in will be backwards compatible.  Get in on the special Initial Offering deal on our AROUSOR plug-in, and get these updates for free until 2020!  

FEATURES

• Empirical Labs Classic Knee Compression in a plug-in… Finally!

• Foolproof operation – It is almost impossible to get a bad sound.

• Empirical Labs Famous White Knobs, with parameter readout and direct entry.

• Proprietary Empirical Labs Detector modeling.  High resolution.

• Broadband Saturator, controllable by user.  A novel approach was used to allow amazing control over peaks.

• Unique AtMod™ Attack Modification Control.  Changes the shape of the initial attack, and can lengthen attack times in a different manner than the ATTACK control.

• HP Sidechain EQ

• BP Sidechain EQ

• Rivet, a brick wall ratio great on room mics, and for skimming peaks.

• Linkable with the stereo version.

• BLEND Control – Mix in the dry signal with the compressed one.

• 18 Lock n Load Presets, finely tuned and named intuitively.  More coming down the line.

• Backwards compatible features coming.  

SYSTEM REQUIREMENTS  

WINDOWS Windows 7 or higher iLok 2 USB key and PACE iLok License Manager  

MAC Mac OS X 10.7 or higher iLok 2 USB key and PACE iLok License Manager  

DAW COMPATIBILITY 32/64-bit AAX (OSX and Windows) 64-bit VST2 (OSX and Windows) 64-bit VST3 (OSX and Windows) 64-bit AU (OSX) AAX system minimum requirements are Pro Tools 10.3.5 and OSX 10.7 or higher; Windows 7 or higher.   AU may function on earlier systems, but will only be qualified for and supported with system minimum requirements of OSX 10.7 or higher. Logic 9 is the reference AU host used for testing and verification.   VST may function on earlier systems, but will only be qualified for and supported with system minimum requirements of OSX 10.7 or higher; Windows 7 or higher.   Cubase 6 is the reference VST host used for testing and verification.

ELECTRONIC DOWNLOAD ONLY 

web site by island webservices